
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ISO14443_4_Example", "ISO14443_4_Example.vcproj", "{E99F6DA2-E7EE-4D4C-9A5A-75A8820772BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E99F6DA2-E7EE-4D4C-9A5A-75A8820772BC}.Debug|Win32.ActiveCfg = Debug|Win32
		{E99F6DA2-E7EE-4D4C-9A5A-75A8820772BC}.Debug|Win32.Build.0 = Debug|Win32
		{E99F6DA2-E7EE-4D4C-9A5A-75A8820772BC}.Release|Win32.ActiveCfg = Release|Win32
		{E99F6DA2-E7EE-4D4C-9A5A-75A8820772BC}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
